--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Fills and then strokes the path. Open subpaths are implicitly closed before being filled. This is the same as constructing two identical path objects, calling #fill on one and #stroke on the other. Paths filled and stroked in this manner are treated as if they were one object for PDF transparency purposes (the PDF transparency model is not yet supported by PDF::Writer)."
- !ruby/struct:SM::Flow::P 
  body: "See #fill for more information on fill rules."
full_name: PDF::Writer::Graphics#fill_stroke
is_singleton: false
name: fill_stroke
params: (rule = nil)
visibility: public
